<?php unset($tagd);
$tagd[149][0] = "Данный параметр, расположенный в корневом разделе HKEY_CURRENT_USER, нельзя изменить при помощи оснастки &quot;Редактор объектов групповой политики&quot;";
$tagd[149][1] = "Данный параметр, расположенный в корневом разделе HKEY_LOCAL_MACHINE, нельзя изменить при помощи оснастки &quot;Редактор объектов групповой политики&quot;";
$tagd[149][2] = "Данный параметр влияет на работу операционной системы Windows&nbsp;XP";
$tagd[149][3] = "Данный параметр влияет на работу операционной системы Windows 2003";
$tagd[149][4] = "Данный параметр влияет на работу операционной системы Windows Vista";
$tagd[149][5] = "Настраивает возможности архивации и восстановления операционной системы";
$tagd[149][6] = "Выполняет настройку компонентов безопасности операционной системы";
$tagd[149][7] = "Настройка запуска, выключения, входа и выхода из операционной системы";
$tagd[149][8] = "Настройка работы со временем, а также настройка даты и времени";
$tagd[149][9] = "Настройка отображения значков";
$tagd[149][10] = "Настройка процесса инсталляции программ, компонентов и самой операционной системы";
$tagd[149][11] = "Настройка конфигурации операционной системы";
$tagd[149][12] = "Настройка возможностей мониторинга, встроенных в операционную систему";
$tagd[149][13] = "Настройка оболочки операционной системы";
$tagd[149][14] = "Настройка возможностей и режимов работы различного оборудования";
$tagd[149][15] = "Настройка параметров отображения окон операционной системы";
$tagd[149][16] = "Настройка механизмов поиска и индексации в операционной системе";
$tagd[149][17] = "Настройка параметров отображения рабочего стола Windows";
$tagd[149][18] = "Настройка сетевых возможностей операционной системы";
$tagd[149][19] = "Настройка параметров языка, раскладки и локализации операционной системы";
$tagd[149][20] = "Данная запись изменяется при помощи административных шаблонов (групповых политик)";
$tagd[149][21] = "Влияет на работу файловой системы компьютера";
$tagd[149][22] = "Данный параметр влияет на работу браузера Internet Explorer";
$tagd[149][23] = "Данный параметр влияет на работу стандартного проигрывателя Windows Media";
$tagd[149][24] = "Данный параметр влияет на работу оболочки Windows Media Center";
$tagd[149][25] = "Данный параметр влияет на работу почтового клиента Outlook Express";
$tagd[149][26] = "Данный параметр влияет на работу операционной системы Windows";
$tagd[149][27] = "Данный параметр влияет на работу какого-либо приложения";
$tagd[149][28] = "Данный параметр относится к реестру операционной системы Windows Mobile";
?>
<p><span class="div_bbig2">Назначение</span></p><table>
<?php
$tmpi = 1;
$isTag = 5;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 6;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 7;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 8;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 9;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 10;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 11;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 12;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 13;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 14;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 15;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 16;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 17;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 18;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 19;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 21;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>

<p><span class="div_bbig2">Программы</span></p><table>
<?php
$tmpi = 1;
$isTag = 22;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 23;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 24;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 25;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 26;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 27;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>

<p><span class="div_bbig2">Windows</span></p><table>
<?php
$tmpi = 1;
$isTag = 2;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 3;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 4;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 28;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>

<p><span class="div_bbig2">GPO</span></p><table>
<?php
$tmpi = 1;
$isTag = 0;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 1;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 20;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
$isTag = 666;ttag($tagd[$_GET['p']][$isTag], $_GET['p'], $isTag, $tags[$_GET['p']][$isTag], $tmpi++); 
?>
</table>